define({"0":{y:0,u:"../Content/part_gettingstarted.htm",l:-1,t:"Getting Started",i:0.00458111929352249,a:"Getting Started This section provides an introduction to OpenText Find, and describes how to install the application and perform the initial set up. Introduction Prerequisites Install Find Set Up Find "},"1":{y:0,u:"../Content/Introduction.htm",l:-1,t:"Introduction",i:0.00555461780109442,a:"OpenText Find is an end-user search interface for Knowledge Discovery. Find supports the following  functionality: Advanced search. Refine searches by database, date, or parametric values. Document preview. Find uses the  View component to render near-native views of the source documents for your ..."},"2":{y:0,u:"../Content/Installation/Prerequisites.htm",l:-1,t:"Prerequisites",i:0.00555461780109442,a:"Prerequisites This section describes the required and optional  Knowledge Discovery components and third-party software needed to run Find. It also specifies how to set up the Find home directory."},"3":{y:0,u:"../Content/Installation/RequiredIDOLComponents.htm",l:-1,t:"Required Knowledge Discovery Components",i:0.0133781199658838,a:"Before you install Find, you must install and configure the following  Knowledge Discovery components:  Community 25.2 (Find requires access to the ACI and service ports). Community requires an Agentstore subcomponent. However, you do not need to configure the details of the Community Agentstore in ..."},"4":{y:0,u:"../Content/Installation/OptionalIDOLComponents.htm",l:-1,t:"Optional Knowledge Discovery Components",i:0.0061549455793778,a:"The following  Knowledge Discovery components are optional:  Query Manipulation Server (QMS) 25.2 (Find requires access to the ACI and service ports).  QMS sends queries to a Content component data index. The Content component that you use must be the same for both QMS and the Find configuration ..."},"5":{y:0,u:"../Content/Installation/ThirdPartySoftware.htm",l:-1,t:"Third-Party Software",i:0.00458111929352249,a:"Third-Party Software Find requires the following third-party software: Java 17"},"6":{y:0,u:"../Content/Installation/HomeDirectory.htm",l:-1,t:"Find Home Directory",i:0.00458111929352249,a:"You must specify the Find home directory as a Java system property. Depending on how you deploy the application, you can do this either in a startup script or within the appropriate application server configuration. The home directory contains the following files: The Find configuration file ..."},"7":{y:0,u:"../Content/Installation/InstallFind.htm",l:-1,t:"Install Find",i:0.043673356647451,a:"Find is available as an interactive installer. To upgrade to Find 25.2 from an earlier version, you must delete your existing configuration file before you install the new version. OpenText also recommends that you back up your database for saved searches before you upgrade.  For more information, ..."},"8":{y:0,u:"../Content/Installation/AvailableFormats.htm",l:-1,t:"Available Formats",i:0.00458111929352249,a:"Find is available in two different formats: an interactive installer a zip package containing the components Interactive Installer OpenText recommends that you install Find by using the interactive installer.  This process creates all required directories, and sets up Find to run as a service.  ..."},"9":{y:0,u:"../Content/Installation/InteractiveInstaller.htm",l:-1,t:"Install Find with the Interactive Installer (Recommended)",i:0.0261997789511295,a:"Use the following procedure to install Find on Windows or Linux by using the interactive installer. To install Find Run the installer as an Administrator user, and then follow the instructions, supplying the correct information when prompted. Find is installed at the location you specify. Find is ..."},"10":{y:0,u:"../Content/Installation/ZipFile.htm",l:-1,t:"Install Find Manually Using the Zip Package",i:0.00458111929352249,a:"Install Find Manually Using the Zip Package The following sections describe how to install Find by using the zip package."},"11":{y:0,u:"../Content/Installation/RunWarFile.htm",l:-1,t:"Use the Executable .war File to Run Find",i:0.00458111929352249,a:"Use the following command to run Find: java  -Didol.find.home=[home directory] -Dserver.port=[port] -jar find.war -uriEncoding utf-8 On Linux, OpenText recommends that you use /opt/find as the install directory and /opt/find/home as the home directory. On Windows, the home directory might be ..."},"12":{y:0,u:"../Content/Installation/LinuxService.htm",l:-1,t:"Install Find as a Service on Linux",i:0.00458111929352249,a:"Use the following procedure to install Find as a service on Linux. Create a user and group to run Find. OpenText recommends that you use find as both the user name and the group name: $ useradd find   Create a directory in which to install Find. OpenText recommends that you use /opt/find as the ..."},"13":{y:0,u:"../Content/Installation/WindowsService.htm",l:-1,t:"Install Find as a Service on Windows",i:0.00458111929352249,a:"The recommended way to install Find as a Windows service is to  use the interactive installer . The interactive installer creates a Windows service using WinSW ( https://github.com/winsw/winsw/releases ). This is a utility that can run any executable as a Windows service. If you prefer to configure ..."},"14":{y:0,u:"../Content/Installation/Upgrade.htm",l:-1,t:"Upgrade Find",i:0.0417041794721669,a:"To upgrade to Find version 25.2 from a version earlier than 23.4, you must first upgrade to version 23.4, and then upgrade to version 24.1.  OpenText recommends that you back up your configuration file (config.json) and the database for saved searches before you upgrade (that is, copy the data ..."},"15":{y:0,u:"../Content/Installation/FindSetup.htm",l:-1,t:"Set Up Find ",i:0.00555461780109442,a:"Set Up Find This section describes how to run the initial required Find configuration to get the application running and working with your back end  components.  For more information about configuration and customization, see  Configure Find"},"16":{y:0,u:"../Content/Installation/ConfigureFind.htm",l:-1,t:"Run Initial Find Configuration",i:0.0196102655767068,a:"Use the following procedure to configure Find. Run Find once without a config.json file in your Find home directory to generate a default file. Open the generated config.json file in a text editor. Find the generated default user name and password  (login.defaultLogin.username and ..."},"17":{y:0,u:"../Content/Installation/ConfigStatsServer.htm",l:-1,t:"Configure  Statistics Server",i:0.00458111929352249,a:"Find can optionally use  Statistics Server to store statistics about user searches. For example, it tracks statistics about the times users open a source document or preview, and the times a user leaves a search without viewing any results. By default, Find statistics are not enabled. You can enable ..."},"18":{y:0,u:"../Content/User_Roles.htm",l:-1,t:"User Roles",i:0.0270250829079937,a:"Find user roles control the access that a particular user has to the Find user interface. Each role provides access to a particular set of Find features, and you assign your users to one or more roles that they need to access the features that you want them to use.  Users and roles are stored in the ..."},"19":{y:0,u:"../Content/Cluster.htm",l:-1,t:"Clustering",i:0.00458111929352249,a:"Clustering Find does not currently support clustering of the web application."},"20":{y:0,u:"../Content/part_configure.htm",l:-1,t:"Configure Find",i:0.0259716672126686,a:"This section provides information about more advanced configuration for Find to customize the display and functionality. Configure Find on the Settings Page Configure Find Using the Configuration File Configure Dashboards Configure Application Links Configure Templates Configure Find with System ..."},"21":{y:0,u:"../Content/ConfigSettingsPage/ConfigSettingsPage_Intro.htm",l:-1,t:"Configure Find on the Settings Page",i:0.00826051481996498,a:"Configure Find on the Settings Page This section describes the features that you can configure by using the Settings page in the Find interface, and gives instructions on how to set up those features."},"22":{y:0,u:"../Content/ConfigSettingsPage/ConfigureViewServer.htm",l:-1,t:"Configure Document Viewing",i:0.0102669070585427,a:"View Server converts original documents into HTML format for viewing in a Web browser. It can also highlight search terms in the document, when displaying a search results. Find uses View Server to create the document previews in searches. There are three viewing modes. The appropriate one to use ..."},"23":{y:0,u:"../Content/ConfigSettingsPage/MMAP.htm",l:-1,t:"Configure MMAP Integration",i:0.00458111929352249,a:"You can configure Find to integrate with Media Management and Analysis Platform (MMAP). Configuring Find in this way means that you can open indexed rich media documents  in the  MMAP application from a button in preview mode or document detail view, for richer video and audio exploration. To ..."},"24":{y:0,u:"../Content/ConfigSettingsPage/MapVisualizations.htm",l:-1,t:"Configure  Map Visualizations",i:0.0188012499318306,a:"You can enable the Map visualizer to display the location data for results documents. When you enable this functionality, the Find user interface includes a Map View results visualizer tab. The default configuration uses the document fields LAT and LON to retrieve location information from your ..."},"25":{y:0,u:"../Content/ConfigSettingsPage/ConfigureConversations.htm",l:-1,t:"Configure Conversations with Answer Server",i:0.00458111929352249,a:"You can configure Find to display a chat box to use with the Answer Server conversation module. You can configure the chat box on the Find settings page, by providing the host and port of your Answer Server, and the ID of the conversation system to use for conversations in the Find user interface.  ..."},"26":{y:0,u:"../Content/ConfigSettingsPage/ConfigureNiFi.htm",l:-1,t:"Configure Find to Apply Policies through NiFi",i:0.00458111929352249,a:"You can configure Find to apply policies to documents using Apache NiFi. When you configure Find with a connection to NiFi, an Apply Policy menu item is available on search pages (unsaved search, saved search, and snapshots) so that users can apply a policy to their search results. When a user ..."},"27":{y:0,u:"../Content/ConfigSettingsPage/ConfigureNiFiPolicies.htm",l:-1,t:"Implement Policies in NiFi",i:0.00458111929352249,a:"Find can apply policies to documents using Apache NiFi. This section describes how to set up a NiFi dataflow to process requests from Find. To obtain a list of policies that can be applied, Find sends an action=ListActions request to NiFi. It also includes the Username and UserRoles parameter, with ..."},"28":{y:0,u:"../Content/ConfigSettingsPage/ConfigureControlPoint.htm",l:-1,t:"Configure Find to Apply ControlPoint Policies",i:0.00458111929352249,a:"You can configure Find to connect to OpenText ControlPoint, which allows you to apply ControlPoint policies to your search results.  Find can connect to ControlPoint version 5.9 or later. When you configure Find with a connection to ControlPoint, it enables a button in your search pages to apply a ..."},"29":{y:0,u:"../Content/ConfigSettingsPage/SetPollingInterval.htm",l:-1,t:"Enable Polling for Saved Searches",i:0.00774424673685252,a:"Users with the FindBI role can save their searches in Find as a tab which they can return to later. Because databases are often updated or changed, the result set might change over time. You can configure Find to poll for any changes to the saved search results  since  the search was saved, and then ..."},"30":{y:0,u:"../Content/ConfigSettingsPage/UploadCustomLogos.htm",l:-1,t:"Upload a Custom Logo",i:0.00458111929352249,a:"You can modify Find to display a custom logo, by using the Customizations settings page. This page allows you to upload and select a logo for the Find splash screen (available to users who do not have the FindBI user role), and the navigation bar.  To upload a custom logo In the toolbar on the top ..."},"31":{y:0,u:"../Content/ConfigFile/ConfigFile_Intro.htm",l:-1,t:"Configure Find Using the Configuration File",i:0.00826051481996498,a:"Configure Find Using the Configuration File This section describes the features that you can configure by editing the config.json file in the Find home directory, and gives instructions on how to set up those features. Configuration properties in the JSON configuration file are case-sensitive."},"32":{y:0,u:"../Content/ConfigFile/ConfigureFriendlyNamesParametric.htm",l:-1,t:"Configure User-Friendly Names for Fields and Values",i:0.0500462280786647,a:"You can configure Find to display user-friendly names for fields and values in the user interface, in place of the values from your raw data. Find uses the display names that you specify in the parametric filter lists, as well as document metadata and the fields in document previews.  You cannot ..."},"33":{y:0,u:"../Content/ConfigFile/HideFieldsInDocPreviews.htm",l:-1,t:"Configure Fields to Show or Hide in Document Previews",i:0.0439134507562038,a:"You can configure Find to show or hide particular fields in the results list document previews.  In the default Find configuration, the document preview does not show any fields for text documents. For videos, it shows the URL, content type, and transcript (if one exists).  When you expand the ..."},"34":{y:0,u:"../Content/ConfigFile/ExportFields.htm",l:-1,t:"Configure Fields to Export",i:0.0637586968177953,a:"You can control the fields that Find exports when a user exports the results to CSV.  By default, Find exports all document fields. You can  exclude particular fields from the export, in which case Find exports all field except for the excluded ones. You can also specify particular fields to ..."},"35":{y:0,u:"../Content/ConfigFile/ConfigFilterOrder.htm",l:-1,t:"Configure the Order of Filters",i:0.00652811630866635,a:"You can  change the order in which different groups of filters appear in the sidebar.  To configure the order of filter groups Go to the Find home directory. Open config.json in a text editor. In the filterOrder section, modify the order of the array options to the order in which you want them to ..."},"36":{y:0,u:"../Content/ConfigFile/EnableDisableMetafilter.htm",l:-1,t:"Enable or Disable the Filter Search Bar",i:0.00930259815108842,a:"The filter search bar is a search bar that enables users to search through the filters in the left-hand panel in the Find user interface.  By default, this feature is present only for users with the FindBI user role. You can enable or disable the filter search bar for either user role. To enable or ..."},"37":{y:0,u:"../Content/ConfigFile/CustomizeFilters.htm",l:-1,t:"Customize the Filters to Display",i:0.00458111929352249,a:"The Filters panel in the left-hand panel of the Find user interface lists a set of filters that your users can use to refine their searches. You can modify the available set of filters by using the configuration options listed in the following table. Each configuration option is a JSON object that ..."},"38":{y:0,u:"../Content/ConfigFile/SortOrder.htm",l:-1,t:"Configure the Result Sort Order",i:0.00458111929352249,a:"In the Find user interface, users can choose the sort order for their search results. You can configure the options to display, and set a default sort option. To configure the sort order Go to the Find home directory. Open config.json in a text editor. Find the search section, or create one if it ..."},"39":{y:0,u:"../Content/ConfigFile/ConfigParametricOrder.htm",l:-1,t:"Configure the Order of Parametric Fields",i:0.00735560113594456,a:"You can  change the order in which parametric fields appear in the sidebar.  To configure the order of parametric fields Go to the Find home directory. Open config.json in a text editor. In the parametricOrder section, list the fields in the order in which you want them to appear. For example: ..."},"40":{y:0,u:"../Content/ConfigFile/ParametricValueSortOrder.htm",l:-1,t:"Configure the Sort Order of Parametric Values",i:0.00458111929352249,a:"In the parametric field side bar, you can expand a field to view a short list of values for that field, and can click See All to view all values available for that field. By default, Find displays this full list in order of document count (that is, the first value in the list is the value that ..."},"41":{y:0,u:"../Content/ConfigFile/ConfigureBListWList.htm",l:-1,t:"Configure Parametric Filters to Never Show or Always Show",i:0.0108334566338255,a:"You can configure Find to always show or never show particular parametric filters. For example, if you have internal filters, you can configure Find so that they do not appear to your users. To configure parametric filters that you never want to show Go to the Find home directory. Open config.json ..."},"42":{y:0,u:"../Content/ConfigFile/ConfigIdolFieldPaths.htm",l:-1,t:"Configure Different Document Root Fields",i:0.00458111929352249,a:"In most standard configurations, index XML files have a root field DOCUMENTS, which contains all the individual documents and fields. Depending on your Content component configuration, you might have other root fields. In this case you must also configure Find to recognize the different document ..."},"43":{y:0,u:"../Content/ConfigFile/ReferenceFields.htm",l:-1,t:"Change the Reference Field",i:0.00458111929352249,a:"When Find requests a document from Content by its reference, it specifies that the reference value it requests is from the DREREFERENCE field. Specifying the field ensures that it retrieves the correct document in cases where your documents have multiple reference fields (for example, if you index ..."},"44":{y:0,u:"../Content/ConfigFile/StoredStateField.htm",l:-1,t:"Change the Stored State Field",i:0.00458111929352249,a:"Find uses Content component stored states for certain features, such as comparing two sets of search results. By default, the stored state tokens store the document IDs of the documents in a query, which Find uses to retrieve the documents.  In some cases, you might want to use the document ..."},"45":{y:0,u:"../Content/ConfigFile/SetLocationFieldNames.htm",l:-1,t:"Change or Add Location Field Names",i:0.0205625289404706,a:"By default, Find retrieves latitude and longitude information from the LAT and LON document fields, respectively. When you are using these fields in your documents, you can configure map visualizations by using the Find configuration settings page (see  Configure  Map Visualizations ). You can also ..."},"46":{y:0,u:"../Content/ConfigFile/ConfigTrendingVisualizer.htm",l:-1,t:"Configure the Trending Visualizer",i:0.00795908737338936,a:"The Trending visualization displays a chart of document rate against time for the values in a particular field, to show how particular topics change in popularity. The document rate is the number of documents added in the specified time unit (second, minute, hour, day, or year, as labeled on the ..."},"47":{y:0,u:"../Content/ConfigFile/CalculateTopicMap.htm",l:-1,t:"Change the Maximum Number of Documents Used to Calculate a Topic Map",i:0.00795908737338936,a:"The topic map shows a collection of related concepts that are related to the results generated by a search.  The choice of related concepts is affected by the number of result documents that are used to generate them. A larger number of documents provides a more accurate reflection of the full ..."},"48":{y:0,u:"../Content/ConfigFile/ComparisonMaxResults.htm",l:-1,t:"Change the Maximum Number of Documents to Use to Compare Searches",i:0.00458111929352249,a:"The Compare option allows you to compare two saved searches. By default, Find compares all the available results for both searches, which provides the most accurate comparison. For very large data sets, complete comparisons for large queries might be quite slow. In this case, you can improve the ..."},"49":{y:0,u:"../Content/ConfigFile/ExportMaxResults.htm",l:-1,t:"Change the Maximum Number of Documents to Export",i:0.0226448999971813,a:"The Export Results to CSV option allows you to export the documents in a search results list to a file. By default, Find does not limit the number of documents to export. For searches with a very large number of results, the export might be quite slow. In this case, you can improve the performance ..."},"50":{y:0,u:"../Content/ConfigFile/ResultViewOrder.htm",l:-1,t:"Change the Result Tabs",i:0.019870023304714,a:"Find can display several different result views and visualizations for your search results. These views are available as tabs in the Find. You can modify the order that these tabs are displayed, for different roles. To change the order of the results tabs Go to the Find home directory. Open ..."},"51":{y:0,u:"../Content/ConfigFile/EnableDisableRelatedConcepts.htm",l:-1,t:"Enable or Disable the Related Concepts Panel",i:0.00458111929352249,a:"The related concepts panel  is shown on the right of the Find search page. By default, it is enabled for users without the FindBI user role, and disabled for those with the FindBI user role. You can disable or enable related concepts for either  user role. To enable or disable the related concepts ..."},"52":{y:0,u:"../Content/ConfigFile/EnableSavedSearch.htm",l:-1,t:"Enable or Disable Saved Search",i:0.00458111929352249,a:"Saved searches allow you to save the results of a search to return to it later. You can also use saved searches in visualizations and comparisons. By default, saved searches are available  only for users with the FindBI user role. You can enable or disable the saved searches for either user role. To ..."},"53":{y:0,u:"../Content/ConfigFile/DisableSavedSearchSharing.htm",l:-1,t:"Disable Saved Search Sharing",i:0.00458111929352249,a:"By default, when saved searches are enabled, users with the FindBI role can share their saved searches with other users. This feature allows the user to list and search for users to share with. In some cases, you might want to disable this feature if you consider this to be a privacy or security ..."},"54":{y:0,u:"../Content/ConfigFile/EnableDashboards.htm",l:-1,t:"Enable or Disable Dashboards",i:0.00458111929352249,a:"Dashboards in Find are fully configurable UI pages, which you can use to set up and display the content, search results, and visualizations that you refer to most regularly. You can configure Find to display or hide dashboards for one or user roles. For more information about dashboards, see  Find ..."},"55":{y:0,u:"../Content/ConfigFile/SideBar.htm",l:-1,t:"Enable or Disable the Sidebar",i:0.00458111929352249,a:"The Find Sidebar is the menu that appears at the left-hand side of the user interface when a user clicks the icon at the top left of the page. This side bar appears only if you have configured Dashboards or Applications (see  Find Dashboards  and  Configure Applications ).  You can also optionally ..."},"56":{y:0,u:"../Content/ConfigFile/TypeAhead.htm",l:-1,t:"Enable or Disable Type Ahead",i:0.00458111929352249,a:"Find type ahead provides suggestions for different searches while a user is typing.  You can configure Find to enable or disable type ahead for the different Find user roles. To enable or disable type ahead Go to the Find home directory. Open config.json in a text editor. Find the uiCustomization ..."},"57":{y:0,u:"../Content/ConfigFile/DisableSpellCheck.htm",l:-1,t:"Disable Spellcheck",i:0.00458111929352249,a:"By default, spellcheck is available for all users who do not have the FindBI role (and disabled for users with the FindBI role). You can optionally disable spellcheck for all users. To disable spellcheck for all users Go to the Find home directory. Open config.json in a text editor. Find the search ..."},"58":{y:0,u:"../Content/ConfigFile/UserProfiles.htm",l:-1,t:"Use Profiles to Provide User-Specific Content",i:0.0125663792506562,a:"You can configure Find to save and update profiles for your users in the Community component. These profiles store information about the kinds of documents that the user views in Find. You can use this information to: provide user-specific recommendations based on the profiles. For this option, you ..."},"59":{y:0,u:"../Content/ConfigFile/RelatedUsersTab.htm",l:-1,t:"Configure the Related Users Tab",i:0.0162607576476487,a:"The Related Users tab shows users who are interested in topics related to the current search, and users designated as experts on topics related to the current search.  This feature finds related users by searching the user profiles in the Agentstore component for profiles that match the current ..."},"60":{y:0,u:"../Content/ConfigFile/EnableDirectViewing.htm",l:-1,t:"Enable Direct Viewing of Particular URLs",i:0.00458111929352249,a:"The default Find document preview uses the View component to render most files and Web pages, and uses a sandbox on the iframe to prevent javascript execution. In some cases, you might have documents with reference URLs that you want to view directly instead, such as direct video links and posts ..."},"61":{y:0,u:"../Content/ConfigFile/OpenSavedSearchAsNew.htm",l:-1,t:"Open a Shared Search as a New Query",i:0.00458111929352249,a:"When a user opens a shared search that they did not create, for example by clicking on a dashboard, by default Find opens the shared search directly if they have permission to edit it, or in read-only mode if they do not. The user can create a new query from the read-only one by using the Open as ..."},"62":{y:0,u:"../Content/ConfigFile/CustomizeErrorMessages.htm",l:-1,t:"Customize Error Messages",i:0.00458111929352249,a:"When an error occurs in Find, the application displays an error message describing the nature of the problem. If the error is of a nature such that a user cannot solve it, a message prompting the user to contact support is shown.  To customize error messages Go to the Find home directory. Open ..."},"63":{y:0,u:"../Content/ConfigFile/DefaultDatabaseDeselection.htm",l:-1,t:"Exclude Databases from Queries",i:0.00458111929352249,a:"In the default configuration, Find queries all of your Content component databases. You can change the default database selection by excluding some databases in your Find configuration file (config.json). In this case, the databases are not included in a query by default, but users can explicitly ..."},"64":{y:0,u:"../Content/ConfigFile/EntitySearch.htm",l:-1,t:"Configure Entity Search",i:0.00796724130847747,a:"Entity searches allow users to run an additional entity search against a special Content component.  When you configure entity search,  users can select text in the Find user interface  and it opens a dialog box with search results from the entity Content. You can also configure an Answer Server, in ..."},"65":{y:0,u:"../Content/ConfigFile/ModifyDocumentSummaryLength.htm",l:-1,t:"Modify the Length of a Document Summary",i:0.00458111929352249,a:"Find generates document summaries for the results that it returns in queries to give users a quick idea of what each document is about. By default, Find uses a maximum summary length of 250 characters (where a character is a single byte). This value is generally suitable for producing summaries for ..."},"66":{y:0,u:"../Content/StylesConfig/HighlightColors.htm",l:-1,t:"Change the Highlight Color",i:0.00458111929352249,a:"When you run a search in the Find UI, by default Find highlights the search terms in your results in bold. You can modify Find to highlight the search terms in different text color, or with a different background color, by using the styles.json configuration.  To change the Find highlighting color ..."},"67":{y:0,u:"../Content/ConfigFile/ConfigureListView.htm",l:-1,t:"Configure List View",i:0.00458111929352249,a:"The List View displays results using infinite scrolling. It is possible to change the number of results that load at once, to optimize performance. The default value is 30. To change the number of list view results that load at once Go to the Find home directory. Open config.json in a text editor. ..."},"68":{y:0,u:"../Content/ConfigFile/ConfigureCombineMethod.htm",l:-1,t:"Configure Combine Method for Query",i:0.00458111929352249,a:"When querying, Find can combine results in different ways, for example to ensure that each document returns a single result even when the index contains multiple sections for the same document. The default method for combining results is simple. This can be changed to \" \" (empty string), to disable ..."},"69":{y:0,u:"../Content/ConfigFile/FetchOnDemand.htm",l:-1,t:"Configure When to Send Background Queries",i:0.00458111929352249,a:"In some cases, Find sends background queries to update the topic map visualization (if enabled). By default, Find sends these queries as soon as any of the relevant input changes (such as parametric fields). You can optionally configure Find to send those queries only when the topic map is visible, ..."},"70":{y:0,u:"../Content/ConfigFile/FindURLModification.htm",l:-1,t:"Find URL Modifications",i:0.00458111929352249,a:"You can use values in the Find URL to define some initial search filters, based on the URL that you navigate to.  For example, you can apply: Database filters: http://find.example.com:8080/public/search/databases/news/query http://find.example.com:8080/public/search/databases/news,archive/query ..."},"71":{y:0,u:"../Content/DashboardConfig/DashboardConfig_Intro.htm",l:-1,t:"Configure Dashboards",i:0.0102075118351088,a:"Configure Dashboards This section describes how to set up and configure dashboards. "},});